Bug 827011 - Bad xerces reference in POM
Bad xerces reference in POM
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: avalon-framework (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andy Grimm
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 08:28 EDT by Tomas Radej
Modified: 2016-11-07 22:46 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-11 11:04:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to fix the problem (849 bytes, patch)
2012-05-31 08:28 EDT, Tomas Radej
no flags Details | Diff

  None (edit)
Description Tomas Radej 2012-05-31 08:28:56 EDT
Created attachment 588064 [details]
Patch to fix the problem

Description of problem:
There is a bad reference to xerces in the provided pom (avalon-framework-impl). It is xerces:xerces, should be xerces:xercesImpl. This breaks the build of maven-doxia.

Version-Release number of selected component (if applicable):
4.3-5.fc17

Attached is a patch to fix this problem.

Note You need to log in before you can comment on or make changes to this bug.